=== debian/control ===
Source: redfang
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libbluetooth-dev
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/redfang.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/redfang

Package: redfang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbluetooth3
Description: Locates non-discoverable bluetooth devices
 fang is a small proof-of-concept application to find non
 discoveredable bluetooth devices. This is done by brute
 forcing the last six (6) bytes of the bluetooth address of
 the device and doing a read_remote_name().
